extends StateAnimatedActor

func enter() -> void:
#	modifier_stack_ref.clear()
	.enter()
	move_component.velocity.x = 0


func process_physics(_delta: float) -> State:
	#Dead Dead dead.
	#move_actor_as_desired(_delta)
	return null
